﻿html, body {
	margin: 0 auto 0 auto;
	padding: 0;
	background: #eaefcc url(tlo_strony.jpg) repeat top;
	background-attachment: fixed;
	color: #111111;
	font-size: 12pt;
	font-family: calibri, arial, tahoma, verdana, sans-serif;
	text-align: center;
}

a {
	text-decoration: none;
}

h2, h3, h4, h5, h6 {
	margin: 6px auto 6px auto;
}

img {
	margin: 0 auto 0 auto;
	padding: 0;
	border: 0;
	font-family: calibri, arial, tahoma, verdana, sans-serif;
}

p, ul, ol, li {
	margin: 0 auto 0 auto;
	font-family: calibri, arial, tahoma, verdana, sans-serif;
}

ol, ul {
	text-align: justify;
}

h1 {
	margin: 12px;
	font-size: 32px;
	color: #002299;
}

h2 {
	margin: 12px;
	padding: 6px;
	font-size: 22px;
	color: #0022df;
	background-color: #e5efea;
}

h3 {
	margin: 4px;
	font-size: 16px;
	color: #0066ff;
}

#galeria {
	width: 560px;
	margin: auto;
	margin-bottom: 6px;
	padding-top: 8px;
	border-left: 1px solid ##4848ff;
	border-right: 1px solid ##4848ff;
	box-shadow: 3px 3px 3px #8a9868;
	background-color: #f5fffa;
	color: #002573;
	font: 12px Calibri, Arial, Verdana;
	text-align: center;
}

#galeria ul li {
	display: inline;
	margin: 6px;
	line-height: 250%;
}

#galeria img {
	border: 1px solid #aaaaaa;
	box-shadow: 3px 3px 3px #8a9868;
	padding: 0;
}

#menu_gora {
	width: 900px;
	height: 25px;
	border-bottom: 1px solid #333333;
	background: #eeeeee;
}

#menu_gora ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu_gora ul li {
	float: left;
}

#menu_gora ul li a {
	display: block;
	float: left;
	padding: 5px 17px 5px 17px;
	border-right: 1px solid #7e1019;
	font: 11px Verdana, Calibri, Arial, sans-serif;
	text-decoration: none;
	text-align: center;
	color: #707070;
}

#menu_gora ul li a:hover {
	color: #dc0000;
	background: #ffffff;
}

#menu_gora ul li a:active {
	color: #ff0000;
	background: #ffffff;
}

#menu_dol {
	width: 387px;
	height: 21px;
	border: 1px solid #afafff;
	background-color: #f5fffa;
}

#menu_dol ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu_dol ul li {
	float: left;
}

#menu_dol ul li a {
	display: block;
	float: left;
	padding: 5px 17px 5px 17px;
	border-right: 1px solid #7e1019;
	font: 10px Verdana, Calibri, Arial, sans-serif;
	text-decoration: none;
	text-align: center;
	color: #313096;
}

#menu_dol ul li a:hover {
	color: #dc0000;
	background: #ffffd4;
}

#menu_dol ul li a:active {
	color: #ff0000;
	background: #f2edd7;
}

.masterdiv {
	position: fixed;
	top: 202px;
}

.menutitle {
	cursor: pointer;
	width: 370px;
	margin-bottom: 5px;
	margin-left: 20px;
	background-color: #ffffff;
	color: #993300;
	padding: 12px;
	text-align: center;
	font-size: 11pt;
	border: 1px solid #594530;
	border-radius: 6px;
	opacity: 0.6;
}

.menutitle:hover {
	opacity: 1.0;
}

.tytul_eksponatu {
	font-size: 13pt;
}

.autor_eksponatu {
	font-size: 11pt;
	color: #0000b3;
}


a.http {
	text-decoration: underline;
	color: #0099cc;
}

a.http:hover {
	color: #0000ff;
}

a.mail {
	text-decoration: underline;
	color: #3300ff;
}

a.mail:hover {
	color: #0099ff;
}

a[href^="mail"]:before {
	content: url(css/mail.gif);
}

p {
	color: #5e3a2b;
	text-align: justify;
	line-height: 140%;
	text-indent: 30px;
}

p:first-letter, div.news:first-letter {
	font-size: 120%;
	font-weight: bold;
}


/* Pozycjonowanie ilustracji */

.prawa {
	float: right;
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

.lewa {
	float: left;
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}

.srodek {
	margin: auto;
	margin-bottom: 1.5em;
	display: block;
	text-align: center;
}



/* Cienie */

.cien {
	box-shadow: 5px 5px 5px #8a9868;
	margin-bottom: 0.4em;
}


/* Ajax */
.highslide-container div {
	font-family: Verdana, Helvetica;
	font-size: 10pt;
}
.highslide {
	outline: none;
	text-decoration: none;
}
.highslide img {
	border: 2px solid silver;
}
.highslide:hover img {
	border-color: gray;
}

.highslide-active-anchor img, .highslide-active-anchor:hover img {
	border-color: black;
}
.highslide-image {
	border-width: 2px;
	border-style: solid;
	border-color: white;
	background: gray;
}
.highslide-wrapper, .rounded-white {
	background: white;
}
.highslide-image-blur {
}
.highslide-caption {
	display: none;
	border-top: none;
	font-size: 1em;
	padding: 5px;
	background: white;
}
.highslide-heading {
	display: none;
	font-weight: bold;
	margin-bottom: 0.4em;
}
.highslide-dimming {
	position: absolute;
	background: black;
}
.highslide-loading {
	display: block;
	color: black;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: white;
	padding-left: 22px;
	background-image: url(../javascript/images/loader.white.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
	padding: 2px;
	color: silver;
	text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
	color: white;
	background-color: gray;
}


/* Controls. See http://www.google.com/search?q=css+sprites */
.highslide-controls {
	width: 195px;
	height: 40px;
	background: url(../javascript/images/controlbar-white.gif) 0 -90px no-repeat;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-top: 20px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
	height: 40px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: url(../javascript/images/controlbar-white.gif) right -90px no-repeat;
}
.highslide-controls li {
	float: left;
	padding: 5px 0;
}
.highslide-controls a {
	background-image: url(../javascript/images/controlbar-white.gif);
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	outline: none;
}
.highslide-controls a.disabled {
	cursor: default;
}
.highslide-controls a span {
	/* hide the text for these graphic buttons */
	display: none;
}
.highslide-move a {
	cursor: move;
}

/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
	background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
	background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
	background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
	background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
	background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
	background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
	background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
	background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
	background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
	background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
	background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
	background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
	background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
	background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
	background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
	background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
	background-position: -180px -30px;
}